<ion-view view-title="Perfil do estudante" hide-nav-bar="true" ng-controller="loginCtrl">

    <ion-content class="login">
        <button class="button button-back button-clear" ng-click="myGoBack()">
          <i class="icon ion-ios-arrow-back"></i>voltar
        </button>

        <div class="login__box-logo">
            <img class="login__box-logo-pic" src="img/zclass_logo.png">
            <h2 class="login__box-logo-title">Dados de acesso</h2>
        </div>
        <div class="login__box-buttons">
            <form class="form">
                <label class="item item-input">
                <input type="text" placeholder="Matricula" ng-model="user.enrollment">
              </label>
                <label class="item item-input">
                <input type="password" placeholder="Senha" ng-model="user.password">
              </label>
            </form>
            <button ng-click="login()" class="button button-positive">Continuar</button>
        </div>
    </ion-content>
    <!--
    <div class="login__box-bottom">
        <button type="button" class="button button-link button-positive button-clear">
            Esqueci minha senha
        </button>
    </div>
-->
</ion-view>